html{
	height:100%;
	width: 100%;
	padding:0;
	margin: 0;
	font-size: 12px
}
body{
	height:100%;
	width: 100%;
	padding:0;
	margin: 0;
	position: relative;
	font-family: 'Open Sans', sans-serif!important;
	/*background-color: #EEEEEE!important;*/
	/*background-color: #FAFAFA!important;*/
	/*background-color: #EFEFEF!important;*/
}
a{
	text-decoration: none;
	color:inherit;
}
hr{
	background-color: #1c1c1e;
	height: 1px!important;
}
h1,h2,h3,h4,h5,h6{
	/*font-family: 'Open Sans', sans-serif!important;*/
	color: #2CA8D2!important;
	text-decoration: underline!important;
	font-weight: bold!important;
	font-style: italic!important;
}

div img{
	max-width: 100%;
}

p{
	text-align: justify;
}

.fontSizeMaxi{
	font-size: 22px!important;
}
.fontSizeMaxiMenu{
	font-size: 26px!important;
}

.panelAdmin{
	position: absolute;
	top: 10px;
	left: 10px;
	background-color: #808080;
	color: #fff;
	z-index: 1;
	padding: 5px 20px;
}
.panelAdmin a{
	color: #fff;
	text-decoration: none;
}

.cke_textarea_inline{
	min-height: 150px;
	border: solid gray 1px;
	text-align: initial;
}

.tCenter{
	text-align: center;
}

.tLeft{
	text-align: left;
}

.tRight{
	text-align: right;
}

.tJustify{
	text-align: center;
}

.tUppercase{
	text-transform: uppercase;
}

.positionRelative{
	position: relative;
}

.noPaddingRight{
	padding-right:0!important;
}

.maxWidth100{
	max-width: 100%;
}

.actionSucces, .actionError{
	padding: 20px;
	border-radius: 10px;
	font-size: 18px;
}
.actionSucces{
	background-color: rgba(159, 255, 128, 0.8);
	color: #000;
	font-style: italic;
}
.actionError{
	background-color: rgba(255, 128, 128, 0.8);
	color: #000;
	font-weight: bold;
}

.tabEditLangue, .gestionLangues{
	margin: 35px 0;
}
.tabLangues, .tabEditLangue{
	margin: 35px 0;
}
.tabLangues tr th, .tabEditLangue tr th{
	text-align: left;
}
.tabLangues tr td, .tabEditLangue tr td{
	padding: 5px;
}
.tabLangues tr.bgGray{
	background-color: #ededed;
}

.containerLogoHeaderFooter img{
	width: 100%;
	max-width: 385px;
}
.containerLogoHeader img{
	padding: 45px 0 0;
}

.barreLanguesInfos{
	color: #6C002E;
	overflow: hidden;
	padding-top: 5px;
	padding-bottom: 5px;
}

.barreLangues>a{
	color: #6C002E;
	text-decoration: none;
}

.barreLangues>a:hover{
	color: #6C002E;
	/*text-decoration: none;*/
}

.barreLangues>span:first-child{
	padding: 8px 14px 4px 0;
}

.barreLangues>span, .barreLangues>a/*>span*/{
	padding: 8px 14px;
}

.barreLangues>a:NOT(.langueActive){
	border-style: solid;
	border-color: #EF7AA5;
	border-width: 0 1px 0 1px;
}

.langueActive{
	background-color: #FF67A0;
}

.bgHeader{
	background-color: #6C002E;
}


.inputWidth100{
	width: 100%;
	border: none;
	padding: 5px 15px;
	color: #818181;
	height: 45px;
}

#footer1>.container>div.row>div{
	margin: 15px 0;
}

#footer2{
	color: #FFA4CA;
}

.goToTop{
	position: absolute;
	/*top: 17.5px;*/
	top: 3px;
	right: -40px;
	width : 40px;
	height: 40px;
}

.textFooter{
	padding-top: 18px;
	padding-bottom: 9px;
	font-size: 18px;
}

.textFooter .adresseFooter p{
	text-align: right;
}

.textFooter .paddingRight30{
	padding-right: 30px;
}

.mentionsLegalesWebdesignBy{
	padding-right: 30px!important;
}

.mentionsLegalesWebdesignBy span{
	padding: 20px 0 10px 0;
	font-size: 14px;
}

.mentionsLegalesWebdesignBy span:first-child{
	padding-right: 10px;
}

.mentionsLegalesWebdesignBy span:last-child{
	padding-left: 10px;
}

.mentionsLegalesWebdesignBy span, .mentionsLegalesWebdesignBy span a{
	color: #969093;
}

/*
footer{
	width: 100%;
	min-width: 320px;
	height: auto;
	
	min-height:285px;
	
	
	position: absolute;
	bottom: 0;
	
	
	background-color: #2CA8D2;
	color: #EEEEEE;
	font-size: 15px;
	
	
	
	background: #2ca8d2; 
	background: -moz-linear-gradient(top,  #2ca8d2 0%, #3888c9 100%, #7db9e8 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2ca8d2), color-stop(100%,#3888c9), color-stop(100%,#7db9e8)); 
	background: -webkit-linear-gradient(top,  #2ca8d2 0%,#3888c9 100%,#7db9e8 100%); 
	background: -o-linear-gradient(top,  #2ca8d2 0%,#3888c9 100%,#7db9e8 100%); 
	background: -ms-linear-gradient(top,  #2ca8d2 0%,#3888c9 100%,#7db9e8 100%); 
	background: linear-gradient(to bottom,  #2ca8d2 0%,#3888c9 100%,#7db9e8 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2ca8d2', endColorstr='#7db9e8',GradientType=0 ); 

}
*/

.submitFooter{
	background-color: #FF8A00;
	color: #6C002E;
	width: 100%;
	height: 45px;
	text-align: center;
	padding: 5px 15px;
	border: none;
	font-size: 18px;
    font-weight: bold;
}




/* redefinition des propriétés */
.container-fluid, #main, .container{
	/*padding:0;*/
	/*width:100%!important;*/
}

.container{
	/*padding:0!important;*/
}

.margeH100{
	width:100%;
	height: 100px;
}
.margeH75{
	width:100%;
	height: 75px;
}
.margeH50{
	width:100%;
	height: 50px;
}
.margeH20{
	width:100%;
	height: 20px;
}
.margeH10{
	width:100%;
	height: 10px;
}
.margeMenuL10{
	display: inline-block;
	width: 10px;
}
.margeMenuL5{
	display: inline-block;
	width: 5px;
}
.noPadding{
	padding-left: 0!important;
	padding-right: 0!important;
}
.clear{
	clear: both;
}
.floatLeft{
	float: left;
}

.input, #message{
	height: 35px;
	margin-bottom: 10px;
	padding: 5px;
	/*border-radius: 10px;*/
	border: solid #707070 1px;
}
.inputL100{
	width: 142px;
}
.inputL220{
	width: 289px;
}
.inputL340{
	width: 340px;
}

.inline{
	display: inline-block;
	vertical-align: center;
}



#wrap{
	/*min-height:100%;*/
	position: relative;
}

.accueil, .hebergement, .restaurant, .service, .evenement, .appartement, .mentionslegale{
	margin: 0 auto 75px auto;
	background: #fff url("../images/bgSenior.png") no-repeat;
	background-position: center center;
}
.accueil #slider, .hebergement #slider, .restaurant #slider, .service #slider, .evenement #slider, .appartement #slider{
	margin-bottom: 75px;
}
.mentionslegale{
	margin-top: 75px;
}

.content{
	/*max-width:1024px;*/
	max-width: 100%;
	/*min-width:320px;*/
	margin-left: auto;
	margin-right: auto;
	/*margin-top: -20px;*/
	/*margin-top: 20px;*/
	/*margin-bottom: 20px;*/
	/*border: solid #D0D0D0 1px;
	border-radius: 10px;*/
	/*padding: 25px;*/
	
	/*
	Si position absolute du footer, sinon
	padding: 10px 10% 40px;
	*/
	padding: 10px 10% 10px;
	
	/*background-color: white;*/
	/*background-color: #EFEFEF;*/
	
	background-color: white;
	/*background-color: #FAFAFA;*/
	
	/*font-family: 'Arial', Helvetica, sans-serif!important;*/
	font-size: 16px;
	
	text-align: justify;
}

header,footer{
	/*font-family: 'Open Sans', sans-serif!important;*/
}

#myNavbar{
	margin-bottom: 30px;
	margin-top: 30px;
	background-color: #eeeeee;
	/*margin-bottom: 30px;*/
	position: relative;
	z-index: 1000;
}
/* navbar-toggle modifié dans bootstrap ligne 3921
navbar-toggle {
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    left: 50%;
    margin-left: -5px;
    padding: 9px 10px;
    position: relative;
}
*/
/* icon-bar modifié dans bootstrap ligne 4155
.navbar-default .navbar-toggle .icon-bar {
  background-color: #888;
}
*/

.navbar {
	/*border-radius: 0px!important;*/
	/*min-width: 320px;*/
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus 
{
	background-color: #2CA8D2!important;
	/*color: #EEEEEE;*/
	
	border-radius: 10px;
	box-shadow: 0px 0px 20px gray;
}
.navbar-nav a:hover{
	/*color: #FFA4CA!important;*/
}
.navbar-nav > .active > a:hover{
	color: white!important;
}
.navbar-inverse{
	/*background-color: #eeeeee!important;*/
	background-color: #EEEEEE!important;
	/*box-shadow: 0 0 25px #c2c2c2;*/
	border: none!important;
}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
	background-color: #2ca8d2!important;
	border-radius: 10px;
	color: #fff!important;
}
.navbar-nav > li > .dropdown-menu {
	border-radius: 10px!important;
}
.navbar-fixed-top{
	border: none!important;
}
.navbar-nav > li {
	/*padding: 0 19.5px;*/
	/*padding: 0 24.5px;*/
	/*padding: 0 11px;*/
	padding: 0 13.6px;

	/*padding: 0 16px;*/
	/*padding: 0 24px;*/
	text-align: center;
}

.fullWidth .navbar-nav > li {
	/*padding: 0 7.5px;*/
	padding: 0 15.5px;

	/*padding: 0 9.5px;*/
	/*padding: 0 31.5px;*/
}

.navbar-nav li:first-child, .navbar-nav li:first-child a{
	padding-left: 0;
}
/*.navbar-nav li:last-child, .navbar-nav li:last-child a{*/
.navbar-nav li:nth-last-child(2), .navbar-nav li:nth-last-child(2) a{
	padding-right: 0;
}



.container_header{
	overflow: hidden;
}

.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}
.vCenter{
  display:flex;
  flex-direction:column;
  justify-content:center;
  }

@media all and (min-width: 1200px) {
	.navbarBarPosition{
		float: right!important;
	}
	.containerPhotos img{
		max-height:69px;
	}
}
@media all and (max-width: 1199px) {
	.navbarBarPosition{
		float: inherit!important;
	}
	.navbar .navbar-nav {
		display: inline-block;
		float: none;
		vertical-align: top;
	}

	.navbar .navbar-collapse {
		text-align: center;
	}
}

@media all and (max-width: 1199px) {
	.tCenterXs{
		text-align: center;
	}
	.mentionsLegalesWebdesignBy{
		padding-right: 15px!important;
	}
	.navbar-nav > li {
		/*padding: 0 41.4px;*/
		/*padding: 0 25px;*/
		padding: 0 27.5px;
		/*padding: 0 36px*/
	}
	.paddingVide{
		margin-bottom: 1px;
	}
	.fullWidth .fontSizeMaxiMenu {
	    font-size: 22px!important;
	}
	.fullWidth{
		width: 100%!important;
	}
	.fullWidth .navbar-nav li:first-child, .fullWidth .navbar-nav li:first-child a {
		padding-left: 0!important;
	}
	.fullWidth .navbar-nav li:nth-last-child(2), .fullWidth .navbar-nav li:nth-last-child(2) a  {
		padding-right: 0!important;
	}
	.fullWidth .navbar-nav > li {
		/*padding: 0 7.5px;*/
		padding: 0 9.5px;
		/*padding: 0 10.5px;*/
	}
}

@media all and (max-width: 991px) {
	.navbar-nav > li {
		/*padding: 0 19.4px;*/
		/*padding: 0 7px;*/
		padding: 0 8.5px;
		/*padding: 0 14px;*/
	}
	
	#formContact input{
		margin-top: 10px;
		margin-bottom: 10px;
	}
	/*#formContact input:first-child{
		margin-top: 0px;
	}
	#formContact input:last-child{
		margin-bottom: 0px;
	}*/
}

@media all and (max-width: 991px) and (min-width: 768px) {
	.fullWidth .navbar-nav > li, .fullWidth .navbar-nav li a {
		width: 100%;
	}
	.fullWidth .navbar-nav li, .fullWidth .navbar-nav li a {
		padding-left: 0!important;
		padding-right: 0!important;
	}
	.fullWidth #magic-line{
		display: none;
	}
	.fullWidth .nav-wrap {
	    border-bottom: none;
	    margin: 20px auto;
	}
	.fullWidth #menuDesktop{
		margin: 20px auto;
	}
}

@media all and (max-width: 767px) {
	.accueil, .hebergement, .restaurant, .service, .evenement, .appartement, .mentionslegale{
		margin: 0 auto 35px auto;
	}
	.accueil #slider, .hebergement #slider, .restaurant #slider, .service #slider, .evenement #slider, .appartement #slider{
		margin-bottom: 35px;
	}

	.navbar-nav > li {
		padding: 0 15px;
		width: 100%;
		text-align: center!important;
		float: inherit!important;
	}

	.navbar-nav > li > a{
		text-align: center!important;
		width: 100%;
		background-color: #fff;
		color: #6C012F;
		font-weight: bold;
	}

	.navbar-nav > li > a:hover{
		/*background-color: #fff!important;*/
	}

	.fullWidth .navbar-nav li, .fullWidth .navbar-nav li a {
		padding-left: 0!important;
		padding-right: 0!important;
	}


}

/*
@media all and (max-width: 871px) and (min-width: 768px) {
	.navbar-nav > li {
		padding: 0px;
	}
}
@media all and (max-width: 971px) and (min-width: 872px) {
	.navbar-nav > li {
		padding: 0 5px;
	}
}
@media all and (max-width: 1071px) and (min-width: 972px) {
	.navbar-nav > li {
		padding: 0 15px;
	}
}
@media all and (max-width: 1182px) and (min-width: 1072px) {
	.navbar-nav > li {
		padding: 0 20px;
	}
}
*/
.erreur{
	text-align: center;
	color: red;
	font-size: 20px;
	font-style: italic;
	margin: 40px 0;
}
header{
	position: relative;
	/*padding-top: 152px;*/
	/*padding-top: 100px;*/
	font-size: 16px;
	/*height: 241px;*/
	/*border-bottom: solid #2CA8D2 5px;*/
	/*margin-bottom: 20px;*/
}
.barreInfos #sloganHeader{
	padding-left: 25px;
}
.barreInfos>div>div>span>img{
	padding-left: 25px
}
.lienFacebook a/*, .lienFacebook2 a*/{
	padding: 8px 20px;
	border: solid #ee9dbe 1px;
	border-width: 0 1px 0 1px;
}
#main{
	position: relative;
	/*padding-bottom: 320px;*/
	/*padding-bottom: 265px;*/
	/*padding-bottom: 222px;*/
	/*padding-bottom: 170px;*/
	
	/*max-width: 978px;*/
}


.footerHorizontalBorder{
	height: 170px;
	border-left: solid #474747 2px;
	border-right: solid #474747 2px;
}
@media all and (max-width: 991px) {
	#main{
		position: relative;
		/*padding-bottom: 710px;*/
		/*padding-bottom: 380px;*/
		
		/*max-width: 978px;*/
	}
	.footerVertical{
		padding: 15px 0;
	}
	.footerVertical:first-child{
		padding: 0 0 15px 0;
	}
	.footerVertical:last-child{
		padding: 15px 0 0 0;
	}
	.footerBorder{
		border-top: solid #474747 3px; 
	}
	.footerHorizontalBorder{
		height: 170px;
		border-left: none;
		border-right: none;
	}
}
.containerSubmitButton{
padding-top: 25px ;
padding-bottom: 25px ;
}
.submit{
	width: 100%;
}
.submit:hover{
	background-color: #6C012F;
	color: #EEEEEE;
}

.containerFormContact{
	border: solid #707070 1px; 
	border-radius: 4px; 
	padding-top: 20px; 
	padding-bottom: 20px;
}
/*MAP OVERLAY*/
.overlay {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background:transparent;
	z-index: 2;

	/*position:relative; */
	/*width:100%;*/
	/*height:550px;*/ /* your iframe height */
	/*top:550px;*/  /* your iframe height */
	/*margin-top:-550px;*/  /* your iframe height */
}

.titleFormContact{
	margin-bottom: 30px;
}
.buttonSubmitContact{
	background-color: #ff8900;
	color: #fff;
	width: 100%;
	/*padding: 10px 25px;*/
	height: 30px;
	font-weight: bold;
	/*border: solid #707070 1px;*/
	border: none;
	box-shadow: 2px 2px 1px gray;
}

.foliageContact{
	margin: 90px auto;
}

table.tableContact { 
	padding: 5px;
	border-radius: 10px;
	border-spacing: 20px;
	border-collapse: inherit!important;
	background-color: white!important;
}

table.table tr td{
	padding: 20px;
}

table.tableContact {
	border: solid #A2A2A2 1px;
	border-spacing: 20px;
}
table.tableCoordonnee{
	/*border: solid #A2A2A2 1px;*/
	border-top: none!important;
	/*width: 750px;*/
}

table.tableCoordonnee tr td{
	/*text-align: center;*/
	padding: 10px;
}

table td, table th {
	/*border: 1px solid black;*/
}

.afficheDiv{
	margin:0 auto;
	cursor:pointer;
	text-align: center;
	color: #428bca
}
#deployBlocAddDiaporama{
	width: 175px;
}
#deployBlocEditContenu{
	width: 215px;
}

#deployBlocAddEvent, #deployBlocEditEvent, #deployBlocDeleteEvent{
	margin: 40px 0;
}
#blocAddEvent, #blocEditEvent, #blocDeleteEvent{
	margin: 0px 0 40px 0;
}
#deployBlocAddEvent{
	margin-top: 0;
}
#deployBlocDeleteEvent{
	margin-bottom: 0;
}
#blocDeleteEvent{
	margin-top: 40px;
}

.titleEvent{
	margin-bottom: 20px;
	font-size: 18px;
	color: #6C002E;
}

.paginate p{
	/*margin: 15px 0;*/
	margin: 100px 0;
}
.paginate p{
	text-align: right;
}
.paginate p a.paginate_actif{
	color: gray;
}
.paginate p a{
	padding: 5px 10px;
	background-color: #BEBEBE;
	color: #6C002E;
	border-radius: 5px;
	font-weight: bold;
	font-size: 15px;
	/*box-shadow: 5px 5px 5px #6C002E;*/
	box-shadow: 1px 1px 1px gray;
	margin: 0 5px;
}
.paginate p a:first-child{
	margin-left: 0;
}
.paginate p a:last-child{
	margin-right: 0;
}
.paginate p a:hover, .paginate div:hover{
	text-decoration: none;
}
.paginate p{
	cursor: initial!important
}



/*
** ############################################
** ##### Après Scroll utilisateur de 42px #####
** ############################################
*/
#header-nav.second-state{
	width: 60px!important;
}
#myNavbar.second-state{
	margin-top: 10px!important;
}
.navbar-toggle.second-state{
	margin-top: 14px!important;
}
/*
** ################################################
** ##### FIN Après Scroll utilisateur de 42px #####
** ################################################
*/



/*
** ##########################
** ##### PAGE D'ACCUEIL #####
** ##########################
*/

/*
** ##############################
** ##### FIN PAGE D'ACCUEIL #####
** ##############################
*/


/* 
** ###############################
** ##### PAGE ADMINISTRATION #####
** ###############################
*/
table#tableDiapos, table#editDiaporama, table#addDiaporama, table#addAlbum{
	width: 450px;
}
table#tableDiapos tr td, table#editDiaporama tr td, table#addDiaporama tr td, table#addAlbum tr td{
	height: 45px;
	cursor: pointer;
}
table#tableDiapos tr th{
}
table#tableDiapos tr td,table#tableDiapos tr th,table#editDiaporama tr td,table#editDiaporama tr th, table#addDiaporama tr td, table#addDiaporama tr th, table#addAlbum tr td, table#addAlbum tr th{
	padding: 5px;
	text-align:center;
}
#ident{
	min-width:280px;
	max-width:400px;
	height:250px;
	border:solid gray 1px;
	border-radius: 10px;
	padding:15px;
	text-align:center;
	
	margin-left: auto;
	margin-right: auto;
}
#submitFormAdmin{
	/*font-family: 'Dancing Script', cursive!important;*/
	font-size: 16px;
}
#submitFormAdmin:hover{
	background-color: #2CA8D2;
	color: #EEEEEE;
}
.left-addon .glyphicon  { left: 29%;}

.evenement #photosEvt table tr td{
	width: 33%;
}
/* 
** ###################################
** ##### FIN PAGE ADMINISTRATION #####
** ###################################
*/


/*
** ###########################
** ##### PAGE DE CONTACT #####
** ###########################
*/
#pageContact{
	position: relative;
}
#divFormContact{
	/*padding: 5px;*/
}
.marginContact{
	margin-top: 75px;
}
#divFormCoordonnees{
	margin-left: auto;
	margin-right: auto;
}
.appartement #divGoogleMap{
	margin-top: 40px;
}
/*#divGoogleMap{
	position: absolute;
	left:-60px;
}*/
#submitFormContact{
	/*font-family: 'Dancing Script', cursive!important;*/
	font-size: 16px;
}
#submitFormContact:hover, #submitFormCoordonnees:hover{
	background-color: #2CA8D2;
	color: #EEEEEE;
}
.scrolloff {
	pointer-events: none;
}
/* enable absolute positioning */
.inner-addon { 
	position: relative; 
}

/* style icon */
.inner-addon .glyphicon {
	position: absolute;
	padding: 10px;
	pointer-events: none;
}

/* align icon */
.right-addon .glyphicon { right: 0px;}

/* add padding  */
.left-addon input  { padding-left:  30px; }
.right-addon input { padding-right: 30px; }
/*
** ###############################
** ##### FIN PAGE DE CONTACT #####
** ###############################
*/



/* ##### NOS TARIFS #####*/
.padding{
	padding: 0 15px;
	text-align: center;
}
.align_right{
	margin-left: 75px;
}
.prix li {
	min-width: 235px;
	min-height: 45px;
	/*border-radius: 10px;*/
	border-radius: 25px;
	list-style-type: none;
	margin-top: 5px;
	padding: 8px 10px 10px 2px;
	position: relative;
	/*font-family: 'Open Sans', sans-serif!important;*/
	font-size: 20px;
	text-align: center;
}
.prix li.prixA {
	background: none repeat scroll 0 0 #1E1F1F;
	color: white;
}
.prix li.prixB {
	background: none repeat scroll 0 0 #FF74F3;
	color: black;
}

.prix li span {
	color: #ffffff;
	font-size: 17px;
	font-weight: bold;
	/*height: 66px;*/
	height: 80px;
	/*left: -52px;*/
	left: -64px;
	line-height: 34px;
	padding: 0 17px 10px 6px;
	position: absolute;
	text-align: center;
	/*top: 6px;*/
	top: 5px;
	/*width: 74px;*/
	width: 84px;
	z-index: 0;
}

.prix li.prixA span {
	/*background: url("../../../images/NosTarifs/prix.png") no-repeat;*/
	/*background: url("http://rollerdance.fr/site/www/images/NosTarifs/prix.png") no-repeat;*/
	color: #FF74F3!important;
	/*color: white!important;*/
}

.prix li.prixB span {
	/*background: url("http://rollerdance.fr/site/www/images/NosTarifs/prix.png") no-repeat;*/
	color: #FF74F3!important;
}
.prixPromo{
	color: red;
}

/*
** ###########################
** ##### PAGE MULTIMEDIA #####
** ###########################
*/
#blocAddAlbum{
	margin-bottom: 50px;
}
.multimedia{
	position: relative;
}
.multimediaAlbum img{
	padding-bottom: 30px;
}
.galerieAlbum{
	/*
	border-radius: 15px;
	max-width: 175px;
	max-height: 230px;
	padding: 15px 0;
	margin:5px;
	margin-bottom: 20px;
	text-align: center;
	display:inline-block;
	position:relative;
	border: solid gray 1px;
	*/
	/*border: 1px solid gray;*/
	border: solid #2CA8D2 3px;
    border-radius: 10px;
    display: inline-block;
    margin: 30px 35px 20px;
    max-height: 230px;
    max-width: 175px;
    padding: 10px 0;
    position: relative;
    text-align: center;
    vertical-align: middle;
    box-shadow: 0 0 35px #2ca8d2;
}
.imageGalerieAlbum{
	border-radius: 15px;
	max-width: 175px;
	max-height: 175px;
	padding: 15px;
}
.galerie{
	/*
	COINS  ARONDIS  +  BORDURE  BLEUE
	border-radius: 10px;
	border: solid #2CA8D2 3px;
	*/
	
	padding: 10px 0;
	
    display: inline-block;
    margin: 30px 35px 20px;
    max-height: 230px;
    max-width: 175px;
    
    position: relative;
    text-align: center;
    vertical-align: middle;
    
}
.imageGalerie{
	/*
	COINS  ARRONDIS + BORDURE BLEUE + ESPACE
	border-radius: 15px;
	border: solid #2CA8D2 3px;
	padding: 15px;*/
	
	
	max-width: 90%;
	/*max-height: 175px;*/
	margin: 30px 0;
	border-radius: 4px;
	box-shadow: 0 0 25px #6C002E;
}

.marginLeft{
	margin-left: 30px;
}



/*
** #############################
** ##### PAGE PRESENTATION #####
** #############################
*/
#photoPresentationLieu{
	max-width: 185px;
	border-radius: 20%;
	vertical-align: text-top;
}
#photoPresentation{
	max-width: 185px;
	border-radius: 100%;
	vertical-align: text-top;
}
.pPhotoPresentation{
	padding-right: 20px;
}

@media all and (max-width: 600px) {
	#pPhotoPresentation {
		display:none;
	}
}


@media all and (max-width: 1199px) {
	.containerLogoHeaderFooter{
		text-align: center;
	}
	.containerLogoHeader img{
		padding: 15px 0 0 0;
	}

	.textFooter .adresseFooter{
		text-align: left;
	}
	.textFooter .paddingRight30{
		padding-right: 15px;
	}

	.goToTop{
		position: initial;
		top: inherit;
		right: inherit;
		width : 100%;
		height: inherit;
		margin-top: 15px;
	}

	.barreInfos{
		padding: 0!important;
	}
}

@media all and (max-width: 991px) {
	#footer1>.container>div.row>div:first-child{
		margin-top: 0;
	}
	
	#divFormContact{
		margin-bottom: 75px;
	}

	.barreLangues{
		margin: 0px 0 10px 0;
		padding: 0!important;
	}
	.barreLangues > span, .barreLangues > a {
	    padding: 8px 10px;
	}
	.telHeader991{
		float: right;
		padding: 0!important;
		margin: 0!important;
	}
	
	.barreInfos span {
	    font-size: 12px;
	}
	.barreInfos #sloganHeader {
	    padding-left: 0;
	}
}

@media all and (max-width: 767px) {
	.textFooter .adresseFooter, .textFooter .telFaxFooter, .textFooter .adresseFooter p, .textFooter .telFaxFooter p {
		text-align: center;
		font-size: 14px;
		padding: 0;
	}
	.mentionsLegalesWebdesignBy{
		padding: 0!important;
	}
	.mentionsLegalesWebdesignBy span{
		font-size: 12px;
	}
	.mentionsLegalesWebdesignBy span:first-child{
		padding-right: 5px;
	}

	.mentionsLegalesWebdesignBy span:last-child{
		padding-left: 5px;
	}

	.noPaddingXS{
		padding-left: 0!important;
		padding-right: 0!important;
	}

	.navbar-nav > li {
		padding: 0;
		width: 100%;
		background-color: #fff;
	}
	.navbar-nav > li a{
		width: 100%;
		font-weight: bold;
	}
	.nav-wrap {
	    border-bottom: none!important;
	    margin: 5px auto!important;
	}

	.navbar-collapse {
	  -webkit-box-shadow: inset 0 0 0 rgba(255, 255, 255, .1)!important;
	          box-shadow: inset 0 0 0 rgba(255, 255, 255, .1)!important;
	}

	#magic-line{
		display: none!important;
	}


}

.textePrincipalAppartementTemoin{
	margin-bottom: 50px
}
.blocPhotosAppartementTemoin{
	margin: 10px auto;
}
.blocPhotosAppartementTemoin:first-child{
	margin: 0 auto 10px auto;
}